body  { margin: 0; padding: 0; font-family: Arial, Geneva, Helvetica, sans-serif; font-size:1.4em; background-image:url('../images/bkg_vault.png') }
table { margin-left:auto; margin-right:auto; border-collapse:collapse; border-spacing:0 }
table, tr, td, th, tbody, thead{vertical-align:middle}
img { border: 0 }
a     { color:blue; text-decoration:none }
a:link, a:visited  { color:black }
a:hover { color:white; background-color:blue }
#title { margin: 0; padding: 0; text-align:center; height:100px; background-color: black }
#title img { margin-top: 30px; margin-left:10px; margin-right:10px }
#content { width: 300px; margin: 0 auto }
.underline   { text-decoration: underline }

